can't install amsn, suse dont't install tcl scripting langua

Hi all

i recently installed opensuse 11.1 i586, and i need to install amsn
here, but i got a error when installing, it says that needs the TCL
Scripting Language, i typed "tcl" on yast and i found the files needed,
i check the files on software management, and i click accept, it asks
for the opensuse cd, but i only have the dvd install, i put it on the
dvd rom, but i get a error message "failed to mount /dev/srO ...." :( i
dont understand whats going on.

EDIT: I think i posted in the wrong section, sorry i didnt find any
other that matchs my problem

PS: sorry for my english


-- 
fishma
------------------------------------------------------------------------



0
fishma
2/10/2009 5:36:02 PM
opensuse.apps.multimedia 3307 articles. 0 followers. Follow

5 Replies
1115 Views

Similar Articles

[PageSpeed] 33

You need to add some repos.
amsn is in the packman repo
Have a read here 'Add Package Repositories to YaST - openSUSE'
(http://en.opensuse.org/Add_Package_Repositories_to_YaST)
Or if you want to do it the easy way you can get amsn 'here'
(http://packman.links2linux.org/package/amsn) with the one-click

/Geoff


-- 
Core 2 Duo 3.16GHz,   4GB DDR2, 2.5TB,  GeForce 7600 GS,    OS 11.1
x86_64,   KDE4.2 (93)
'My tips & tricks' (http://gdr.homelinux.com/suse-tips/wine-apps.php)
------------------------------------------------------------------------
geoffro's Profile: http://forums.opensuse.org/member.php?userid=75
View this thread: http://forums.opensuse.org/showthread.php?t=407511

0
geoffro
2/10/2009 6:26:01 PM
geoffro;1942467 Wrote: 
> You need to add some repos.
> amsn is in the packman repo
> Have a read here 'Add Package Repositories to YaST - openSUSE'
> (http://en.opensuse.org/Add_Package_Repositories_to_YaST)
> Or if you want to do it the easy way you can get amsn 'here'
> (http://packman.links2linux.org/package/amsn) with the one-click
> 
> /Geoff
I got this error with the "one click install"
"Error: IO:Failed to provide Package tls-1.6-5.43. Do you want to retry
retrieval?

[openSUSE 11.1-0|cd:///?devices=/dev/sr0,/dev/sr1] Can't provide file
'./suse/i586/tls-1.6-5.43.i586.rpm' from repository 'openSUSE 11.1-0'
History:
- Cannot eject any media

- Can't provide ./suse/i586/tls-1.6-5.43.i586.rpm : Can't eject any
media"
i tried with the opensuse dvd but i still got this error
thanks geoffro


-- 
fishma
------------------------------------------------------------------------
fishma's Profile: http://forums.opensuse.org/member.php?userid=22228
View this thread: http://forums.opensuse.org/showthread.php?t=407511

0
fishma
2/11/2009 8:16:01 PM
Strange, normally inserting the DVD satisfies the installer. Disable the
DVD "repo" in YaST and subscribe to the OpenSUSE OSS repo, which is the
online version of the same thing. Then try again to install tcl.


-- 
ken_yap
------------------------------------------------------------------------
ken_yap's Profile: http://forums.opensuse.org/member.php?userid=221
View this thread: http://forums.opensuse.org/showthread.php?t=407511

0
ken
2/11/2009 10:36:01 PM
ken_yap;1943050 Wrote: 
> Strange, normally inserting the DVD satisfies the installer. Disable the
> DVD "repo" in YaST and subscribe to the OpenSUSE OSS repo, which is the
> online version of the same thing. Then try again to install tcl.
well i think i disabled the dvd, suse already have the oss repo(i think
its by default), i tried again installing the tcl via yast and still
getting a error
"Failed to mount cd:///?devices=/dev/sr0,/dev/sr1 on : Mounting media
failed"

i burned opensuse to a dvd+rw, but there is no way to me acces the dvd
here on suse.


-- 
fishma
------------------------------------------------------------------------
fishma's Profile: http://forums.opensuse.org/member.php?userid=22228
View this thread: http://forums.opensuse.org/showthread.php?t=407511

0
fishma
2/12/2009 1:16:01 PM
fishma;1943366 Wrote: 
> well i think i disabled the dvd, suse already have the oss repo(i think
> its by default), i tried again installing the tcl via yast and still
> getting a error
> "Failed to mount cd:///?devices=/dev/sr0,/dev/sr1 on : Mounting media
> failed"
> 
> i burned opensuse to a dvd+rw, but there is no way to me acces the dvd
> here on suse.
Sorry posting again there is no EDIT button over here

i finally could disable the dvd repo, and tcl installed successfully
and amsn started.

Thanks ken_yap and geoffro.:)


-- 
fishma
------------------------------------------------------------------------
fishma's Profile: http://forums.opensuse.org/member.php?userid=22228
View this thread: http://forums.opensuse.org/showthread.php?t=407511

0
fishma
2/12/2009 1:46:02 PM
Reply:

Similar Artilces:

I can't get no cache, I can't get no cache. 'Cause I try and I try and I try and, I can't get no, I can't get no cache.
I have fiddled out for days tinkering with the setting in about:config trying to get FireFox 12 to use the disk cache. I have NOT found the trick. This One Trick Pony ain't doing it like it used to up until recently. Pray tell anyone, What information can I share that will point a knowledgeable person to aid me in getting FF to disk.cache? I have also tried restarting FF with add-ons disabled, (There were NOT too many to do this to, so it was quick and easy) Here is my stab at trying to convey the information that MIGHT govern matters Using about:cache Informatio...

cpan>install NET::SSH ----> Can't install NET::SSH don't know what it is?
Good day! This is the first time I'll be using the cpan to install modules. I run: perl -MCPAN -e shell and answer the questions one by one. When its done, I issued install NET::SSH at the cpan> prompt and I got the message: Can't install NET::SSH Don't know what it is. Question: How will I make cpan> know what NET::SSH is? Is there something I have to update first? How can I search for some useful modules using cpan> rather than using cpan search in www.cpan.org? What is auto bundle? And what does 'cpan -a' does? When I ran it, I can some...

Re: I can't get no cache, I can't get no cache. ' Cause I try and I try and I try and, I can't get no, I can't get no cache.
<div>please com e see me about htis<br /> <br /> ------- Original Message f= rom the Global Relay Archive -------<br /> From: Hp &lt;ferd@farkel.net&gt;= <br /> To: "support-firefox@lists.mozilla.org" &lt;support-firefox@lists.mo= zilla.org&gt;<br /> Sent: Sun, 27 May 2012 18:30:18 -0700<br /> Subject: I = can't get no cache, I can't get no cache. 'Cause I try and I try and I try = and, I can't get no, I can't get no cache.<br /> <br /></div> <pre class=3D"gr-maex-body-pre&qu...

2010: Can't register - can't download the software - can't register until I have the software
I have active maintenance on Rad Studio: From: Vicky Rassmisaengthong [mailto:Vicky.Rassmisaengthong@EMBARCADERO.COM] Sent: Wednesday, February 25, 2009 1:58 PM To: rgrossman Cc: amer.supportadmin@codegear.com; Ashley Cosentino Subject: Software Assurance Support for Tech III Inc PO# Credit Card Dear Embarcadero Technologies Support Customer, Welcome! You have been registered as the primary contact on support account number AM####### Herewith we confirm your Embarcadero Technologies support agreement covering: Qty 1 RAD Studio Enterprise Named User licens...

Can't Update CPAN, Can't Install DBD::mysql
I upgraded to Lion. I have pre-existing Perl modules that I had installed, but I hadn't yet installed DBD::mysql. When I try to install DBD::mysql, I get this: Checking if your kit is complete... Looks good Using DBI 1.615 (for perl 5.012003 on darwin-thread-multi-2level) installed in /System/Library/Perl/Extras/5.12/darwin-thread-multi-2level/auto/DBI/ Writing Makefile for DBD::mysql Can't exec "/usr/bin/make": No such file or directory at /System/Library/Perl/5.12/CPAN/Distribution.pm line 2026. CAPTTOFU/DBD-mysql-4.020.tar.gz /usr/bin/make -- NOT...

Installation 'Sybase DataWindow PS' printer on W98 doesn't work (so PDF export can't work either)
I have a problem with export DataWindow content to PDF on W98 systems. (I don't have any problem with PDF export on other systems like as WINNT, W2K, WXP). I found out that the problem is in the Sybase DataWindow PS printer. It looks like installed but it DOESN'T WORK on W98. When I try print something on this printer then no PostScript file is created. So I tried manual installation of it but it occurs an error during manual installation (I used description of instalation from Bruce Armstrong). The error said that printer driver (PSCRIPT.DLL) can't be loaded. I use...

Can't install grub/lilo, can't restor windows boot
Hi I tried to install opensuse 11 yesterday. But it couldn't install GRUB. It says - *disk doesn't exist* I cancelled the installation and now I cannot even access my windows (fixmbr and fixboot don't help) Please help! -- greg606 ------------------------------------------------------------------------ Well, In some cases (especially when using recovery boot) grub reports installation problems. But this is the first time somebody reports fixmbr problems. 1/ I would consider using windows disk to load emergency console to try to access windows disk. If...

Re: Can't Update CPAN, Can't Install DBD::mysql
Good morning, On 28/09/11 at 3:59 PM -0400, Lola Lee Beno <lola@his.com> wrote: >That's what I was afraid of. Apparently a previous install of=20 >make got blown away. In the process of downloading XCode from=20 >App Store (uggggh) . . . I had to install Xcode twice (not download, just install twice).=20 And I seem to recall some reports from others saying the same=20 thing. Installing twice also fixed borked xcode for a colleague.=20 I never bothered to find out why that fixed things; just=20 proceeded and kept working. Charlie --=20 =E1=8F=8A C...

Can't install Email-Send & Can't access Bugzilla in Browser
Hi All I am facing this problem for many days now and actually am stuck at this point can somebody please help me in resolving this (platform is Windows Server 2003, perl 5.8.8, Apache 2.2.4) 1) When I runchecksetup.pl command it give me error that Email Send and Emil MIME Modifier are not installed ..... I followed the instructions and run the commands but am unable to install these two C:\Bugzilla\bugzilla-3.0>ppm install Email-Send Downloading ActiveState Package Repository packlist...not modified Downloading theory58S packlist...redirect Downloading theory58S packlist...

(newbie) Installation completed... but can't login with 'host' or 'admin'
Can't do the first step after completing installation: login with default host or admin accounts. What and where should I modify? I did the installation by the book (by the video tutorial, to be precise ;) and got stuck here, since whatever I try, I cannot access the host or admin account. Thanks in advance. If you can't login with host/host or admin/admin, it appears that your installation failed!I would start the process over by doing the following:1.   Delete the instance of DNN created in SQL server.2.   Delete the existing DNN files in the folder yo...

XE5 can't install abbrev library -- missing designide, can't compile empty form -- no control.res
WTH!!! When I first installed XE5 about 6 months ago I was able to create a blank form and compile it -- and it made a 10meg empty file. After calling tech support I was able to get it down to 2 megs. Yeah! Now after two updates, I get an error "missing controls.res" file. Sorry, I'm still working primarily in D2007 which actually works. I wanted to try the new one and can't get anywhere. I also tried to install some components. virtual trees installed ok. Jedi will not compile jclutils.pas unit, abbrev says it's missing designide unit. I still have a h...

Can't install LXDE/YaST2 isn't responding.
Hi, it's me again, from the thread where I asked how to improve my computer's speed. But I have a problem. Whenever I tried to install LXDE using the 1-click install, YaST2 just freezes and doesn't respond and doesn't install anything. In fact, YaST2 always freezes whenever trying to install a program with the 1-click install. So my question is, How do you abort YaST2 from installing because obviously the Abort button doesn't even work! And lastly, how can I install LXDE through the terminal as I always never have a problem installing something through the te...

Can't start X server and can't install NVIDIA display driver when upgrade to 11.3 from 11.2
Hi, all, I upgrade to 11.3 from 11.2 according to official portal "system upgrade". Code: -------------------- #zypper ref -------------------- Code: -------------------- #zypper dup -------------------- After complete, I restart the system, it just can login in by terminate. When I run Code: -------------------- #startx -------------------- Got below message: > > ... > Current version of pixman: 0.18.0 > Before reportign problems, check help http://wiki.x.og > to make sure that you have the latest version. > Ma...

client install doesn't work and can't uninstall client
Help! I installed Groupwise 6.5 client on a freshly formatted workstation. All seemed to go normal, except when i tried to run Groupwise i get the following... Groupwise is not properly installed. The Groupwise components could not be initialized. Please run groupwise setup, or contact your systme administrator. so i then tried to uninstall the the client and i get this... The log file "C:\windows\system32\delsl2.isu" is not valid or the data has been corrupted. Uninstallation will not continue. so i then tried to just do an install anyway, and i end up...